// ================= загальні ======================

body{
    background-color: aqua;
}

.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    width: 1200px;
    padding: 10px 40px;
    font-family: "Roboto";
}

